/*******************************************************************************
 * FoxCustomHeavyRefillActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxCustomHeavyRefillActor extends FoxCustomSkeletalActor
    config(CustomTurretActor)
    hidecategories(Navigation);

defaultproperties
{
    MeshAssetPath="WPN_DLC_DepotHeal.Mesh.SK_HeavyRefill"
    IdealCameraDistance=90.0
    MinCameraDistance=60.0
    MaxCameraDistance=120.0
    MaxPitch=16384
    MinPitch=-16384
    MaxYaw=65536
    MinYaw=-65536
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomHeavyRefillActor.MyLightEnvironment'
        Rotation=(Pitch=0,Yaw=16384,Roll=0)
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0'
    SkeletalMeshComponent=SkeletalMeshComponent0
    LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomHeavyRefillActor.MyLightEnvironment'
    FacialAudioComp=AudioComponent'Default__FoxCustomHeavyRefillActor.FaceAudioComponent'
    Components(0)=DynamicLightEnvironmentComponent'Default__FoxCustomHeavyRefillActor.MyLightEnvironment'
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomHeavyRefillActor.MyLightEnvironment'
        Rotation=(Pitch=0,Yaw=16384,Roll=0)
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0'
    Components(1)=SkeletalMeshComponent0
    Components(2)=AudioComponent'Default__FoxCustomHeavyRefillActor.FaceAudioComponent'
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomHeavyRefillActor.MyLightEnvironment'
        Rotation=(Pitch=0,Yaw=16384,Roll=0)
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomHeavyRefillActor.SkeletalMeshComponent0'
    CollisionComponent=SkeletalMeshComponent0
}